	
td {
	font:11px verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	}
	
a {
	color: #999999;
	font-weight: bold;
	text-decoration: none;
	}
	
a:hover {
	color: #A8627E;
	}
	
#navigation a {
	font: bold 11px verdana, Arial, Helvetica, sans-serif;
	color: #B5DF7B;
	line-height:16px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding:8px 8px 10px 20px;
	}
	
#navigation a:hover {
	background: #fce9e9;
	color:#C55099;
	}

		
#dateformat {
	font:11px verdana, Arial, Helvetica, sans-serif;
	color: #336600;
	letter-spacing:0.2em;
	background-color: #d27ab0;
	}
	

	
/* Class Styles */
	
.bodyText {
	font:11px verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:justify;
	line-height:20px;
	margin-top:0px;
	}
	
.subHeader {
	font:bold 11px verdana, Arial, Helvetica, sans-serif;
	color: #336600;
	line-height:22px;
	letter-spacing:0.1em;
	}
.subHeaderCopy {

	font:11px verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	line-height:18px;
}
.Header {
	font:bold 11px verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	line-height:22px;
	font-variant: small-caps;
}
.bodyTextCopy {
	font:11px verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-align:justify;
	line-height:25px;
	margin-top:0px;
	letter-spacing: 1px;
}
